html, body { margin: 0px; padding: 0px;  background: white; font-family: arial; font-size: 11px; color: #585859; background: #0c051c; height:100%; }
td { font-family: arial; font-size: 12px; color: #585859 }
a:link {color: #ffffff;}
a:visited {color: #ffffff;}
a:hover {color: #ffffff;}
a:active {color: #ffffff;}

.direita { text-align: right; }
.esquerda { text-align: left; }
.roboto_300 { font-family: 'Roboto', Arial, serif; font-weight: 300; }
.roboto_400 { font-family: 'Roboto', Arial, serif; font-weight: 400; }
.roboto_500 { font-family: 'Roboto', Arial, serif; font-weight: 500; }
.roboto_700 { font-family: 'Roboto', Arial, serif; font-weight: 700; }

.largura_20 { width: 20px; height: 22px;}
.largura_50 { width: 50px; height: 22px;}
.largura_60 { width: 60px; height: 22px;}
.largura_70 { width: 70px; height: 22px;}
.largura_100 { width: 100px; height: 22px;}
.largura_120 { width: 120px; height: 22px;}
.largura_160 { width: 160px; height: 22px;}
.largura_200 { width: 200px; height: 22px;}
.largura_250 { width: 250px; height: 22px;}
.largura_300 { width: 300px; height: 22px;}
.largura_310 { width: 310px; height: 22px;}


.centro { text-align: center; }
.esquerda_20 { padding-left: 20px; }
 
#corpo_site { height: 624px; width: 980px; position:absolute; top: 50%; left: 50%; margin: -312px -490px;z-index:1;background: #ffffff;}
#corpo_site #cabecalho { background: #0F0F10 url(imagens/rays.png) 50% 0 no-repeat; height: 130px; }
#corpo_site #cabecalho #logotipo { width: 150px; padding: 20px; display: inline-block; }
#corpo_site #cabecalho #grupo { width: 736px;padding: 20px; display: inline-block; text-align: right; }
#corpo_site #cabecalho #utilizador { background: #e5e8e8; text-align: left; padding: 7px 7px; font-size: 15px; width: 966px;}
#corpo_site #menu_principal { z-index: 99999; position: relative; }
#corpo_site #centro { height: 426px; width: 960px; overflow: hidden; padding: 10px; }
#corpo_site #rodape { background: #e5e8e8; width: 974px; overflow: hidden; padding: 3px; }


#fundo {width: 100%; height: 100%; position: fixed !important; top: 0px; left: 0px; z-index:0;}
#fundo img {position:fixed; top:0; left:0; width:100%; height:100%; }

#nav {
	margin: 0;
	padding: 0;
	background: #000000 url(imagens/gradient.png) repeat-x 0 -110px;
	line-height: 100%;
	width: 100%;
	height: 28px;
	z-index: 9999;
}

#nav li {
	margin: 0 5px;
	padding: 0 0 8px;
	float: left;
	position: relative;
	list-style: none;
	height: 30px;
}

#nav li:last-child {
	float: right;
}

#nav ul li:last-child {
	float: left;
	width: 100%;
}

/* main level link */
#nav a {
	font-weight: bold;
	color: #e7e5e5;
	text-decoration: none;
	display: block;
	padding: 8px 20px 8px 15px;
	margin: 0;
}
#nav a:hover {
	background: #000;
	color: #fff;
}

/* main level link hover */
#nav .current a, #nav li:hover > a {
	background: #666 url(imagens/gradient.png) repeat-x 0 -40px;
	color: #444;
	border-top: solid 1px #f8f8f8;
	text-shadow: 0 1px 0 rgba(255,255,255, 1);
}

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: nome ;
	color: #666;
	text-align: left;
}

#nav ul a:hover {
	background: #0078ff url(imagens/gradient.png) repeat-x 0 -100px !important;
	color: #fff !important;
	text-shadow: 0 1px 1px rgba(0,0,0, .1);
}

#nav .fa { padding-right: 10px; }
/* dropdown */
#nav li:hover > ul {
	display: block;
}

/* level 2 list */
#nav ul {
	display: none;

	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	top: 28px;
	left: 0;
	background: #ddd url(imagens/gradient.png) repeat-x 0 0;



	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 0 #fff;
	padding:  8px 20px;
}

/* level 3+ list */
#nav ul ul {
	left: 185px;
	top: 0px;
}

/* rounded corners of first and last link */
#nav ul li:first-child > a {
/*	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;

	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;*/
}
#nav ul li:last-child  > a{
	/*-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;

	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;*/
}



/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}
 
* html #nav {
	height: 1%;
}


.clock {
    margin: 0 auto;
    color: #000000;
	font-weight: bold;
}

.clock #Date:after { content: ' | '; padding-left: 5px;}
.clock #Date {
	float: right;
    font-size: 9px;
    margin: 0 auto;
    padding: 0px;
	line-height: 17px;
	padding-right: 5px;
}

.clock ul {
	float: right;
    margin: 0 auto;
    padding: 0px;
    list-style: none;
    padding-right: 5px;
}

.clock ul li {
    display: inline;
    font-size: 9px;
    text-align: center;
}

.clock #point {
    position: relative;
    -moz-animation: mymove 1s ease infinite;
    -webkit-animation: mymove 1s ease infinite;

}

/* Simple Animation */
@-webkit-keyframes mymove {
    0% {opacity: 1.0;
    text-shadow: 0 0 20px #00c6ff;
}

50% {
    opacity: 0;
    text-shadow: none;
}

100% {
    opacity: 1.0;
    text-shadow: 0 0 20px #00c6ff;
}	
}

@-moz-keyframes mymove {
    0% {
        opacity: 1.0;
        text-shadow: 0 0 20px #00c6ff;
    }

    50% {
        opacity: 0;
        text-shadow: none;
    }

    100% {
        opacity: 1.0;
        text-shadow: 0 0 20px #00c6ff;
    };
}

.pontos {
	border-top: dashed 1px#cfcfcf;
	margin: 20px 10px;
	width: 98%;
	height: 1px;
}
.pontos_2 {
	border-top: dashed 1px#cfcfcf;
	margin: 10px 0;
	width: 100%;
	height: 1px;
}

form fieldset {
	border: none;
	padding: 0;
	margin: 0;
}

form fieldset section {
	display: table;
	width: 95%;
}

form fieldset section label {
	display: table-cell;
	width: 100px;
	/* padding-left: 20px; */
	vertical-align: top;
	font-weight: bold;
	line-height: 32px;
	font-size: 12px;
}

form fieldset section div {
	display: table-cell;
	vertical-align: top;
	padding: 3px 0;
}

form fieldset section div input {
	width: 774px;
	padding: 4px;
}

form fieldset section div select {
	width: 786px;
	padding: 4px;
}

form fieldset section div textarea {
	width: 776px;
	padding: 4px;
	min-height: 50px;
	font-family: arial;
}